<?xml version="1.0" encoding="UTF-8"?>
<component type="font">
  <id>fonts-prociono</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>Public Domain</project_license>
  <name>Prociono</name>
  <summary>font similar to the one used for the Debian logo</summary>
  <description>
    <p>
       This is a font that could be used if you need to write Debian as in the
 logo. An old looking serif font. Some use it for running text.
    </p>
  </description>
  <url type="homepage">http://crudfactory.com/font/show/prociono</url>
  <update_contact>gurkan@phys.ethz.ch</update_contact>
</component>
